Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 22:35:33 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns M/S Centrepoint,

Greeting and Ramadan Karim,

Order #6371778092
Complain# 3745302
Complain#4063024

I have returned one item worth SR.56 since 07/12/2021 and until now I have not received my amount in my account
I have checked with bank and checked my account statement for the past 4 months and nothing credited to my account 
You keep saying that the amount has refunded from your side successfully but unfortunately nothing received

May I ask you politely and respectfully to ask your payment vendor for the proof of the transfer to my bank account in order to show this evidence to my bank to reflect the transaction yo my account 

You are well known company and i have been following this matter since 4 months and i wish you may kindly resolve it 

Regards,
Gamal El Fakharani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4117306